/* Small devices (tablets, smaller than 768px) */
.carousel-cell .proprietes {
	min-height: 160px;
}

.carousel-abonnements .carousel-cell .proprietes {
	min-height: 180px;
}

.carousel-cell .btn-group {
	width: 80%;
}

.carousel-cell .list-group li {
	border: 0 none;
}

.carousel-cell .list-group-item {
	background: none;
	font-size: 90%;
	padding: 5px 15px;
}

.carousel-cell .list-group-item span {
	color: #0F9CD8;
}

.flickity-prev-next-button {
	background: none !important;
	width: 120px;
	height: 120px;
	top: 40%;
}

.flickity-prev-next-button svg {
}

.flickity-prev-next-button svg .arrow {
	fill: #0F9CD8;
}

.flickity-prev-next-button.previous {
	left: -15px;
}

.flickity-prev-next-button.next {
	right: -15px;
}

.carousel-decouvertes, .carousel-abonnements {
	height: 520px;
	width: 100%;
}

.carousel-abonnements {
	height: 500px;
}

.carousel-cell {
	width: 95%;
	height: 96%;
	background: #fff;
	top: 0;
	padding: 20px;
}

.carousel-cell.is-selected {
	width: 95%;
	z-index: 99;
	background: #fff;
	border: 2px solid #e5e5e5;
}

/* Big devices (Desktop, 768px and up) */
@media (min-width: 768px) {
	
	.carousel-cell {
		width: 35%;
		height: 88%;
		background: #e5e5e5;
		top: 30px;
		padding: 20px;
	}

	.carousel-cell.is-selected {
		-ms-transform: scale(1.05, 1.05); /* IE 9 */
		-webkit-transform: scale(1.05, 1.05); /* Safari */
		transform: scale(1.05,1.05);
		width: 40%;
		z-index: 99;
		background: #fff;
		-webkit-box-shadow: 4px 4px 20px 0px rgba(66,66,66,1);
		-moz-box-shadow: 4px 4px 20px 0px rgba(66,66,66,1);
		box-shadow: 4px 4px 20px 0px rgba(66,66,66,1);
		-webkit-transition: transform 0.4s; /* Safari */
		transition: transform 0.4s;
	}

	.flickity-prev-next-button.previous {
		left: -60px;
	}

	.flickity-prev-next-button.next {
		right: -60px;
	}

	.carousel-decouvertes, .carousel-abonnements {
		height: 620px;
		width: 94%;
	}

	.carousel-abonnements {
		height: 620px;
	}

	.carousel-cell .proprietes {
		min-height: 200px;
	}

	.carousel-abonnements .carousel-cell .proprietes {
		min-height: 240px;
	}

	.carousel-cell .list-group-item {
		font-size: 100%;
		padding: 10px 15px;
	}
}
